<div class="card-columns">
  <app-card class="card"  *ngFor="let game of lastGamesRandom | paginate: { itemsPerPage: 12, currentPage: pageIndex }; let i=index" [game]="game" ></app-card>
</div>
<div  class="paginationPosition">
  <pagination-controls  (pageChange)="pagination($event)"></pagination-controls>
</div>
